/*
Theme Name: ICES 1.0
Theme URI: http://www.rukzone.com
Description: ICES by RukiZone
Author: Rukshan Dissanayake
Author URI: http://www.rukizone.com
Template: rukizone_ices
Version: 1.0
*/

p::selection{background:#333;color:#fff;}
p::-moz-selection{background:#333;color:#fff;}
p::-webkit-selection{background:#333;color:#fff;}

h1::selection{background:#333;color:#fff;}
h1::-moz-selection{background:#333;color:#fff;}
h1::-webkit-selection{background:#333;color:#fff;}

h2::selection{background:#333;color:#fff;}
h2::-moz-selection{background:#333;color:#fff;}
h2::-webkit-selection{background:#333;color:#fff;}

div::selection{background:#333;color:#fff;}
div::-moz-selection{background:#333;color:#fff;}
div::-webkit-selection{background:#333;color:#fff;}

strong::selection{background:#333;color:#fff;}
strong::-moz-selection{background:#333;color:#fff;}
strong::-webkit-selection{background:#333;color:#fff;}

a::selection{background:#333;color:#fff;}
a::-moz-selection{background:#333;color:#fff;}
a::-webkit-selection{background:#333;color:#fff;}



body{font-family: 'Lato', sans-serif;color:#939393;font-size:15px;font-weight:300;color:#5d5d5d;}
a {color: #e3b13b;}

/*.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12,
.col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xxl-1, .col-xxl-2, .col-xxl-3, .col-xxl-4, .col-xxl-5, .col-xxl-6, .col-xxl-7, .col-xxl-8, .col-xxl-9, .col-xxl-10, .col-xxl-11, .col-xxl-1
 {
  padding-right: 8px;
  padding-left: 8px;
}

.row {
    margin-left: -8px;
    margin-right: -8px;
}*/

#header{padding:0; background:#fff;height:auto;font-family: 'Open Sans', sans-serif;transition:all 0.6s ease;}

h1{font-family: 'Glegoo', serif;color:#111;font-size:34px;}
h2,h3,h4{margin:0;font-family: 'Glegoo', serif;color:#333;}
h2 a,h3 a,h4 a{margin:0;font-family: 'Glegoo', serif;color:#333;}
h3{font-size:20px;}
h4{}
.container{}

.no-padding{padding:0;}
.no-padding-left{padding-left:0;}
.no-padding-right{padding-right:0;}

.btn-primary {background-color: #e3b13b;border-color: #e3b13b;color: #fff;border-radius:0;transition:all 0.2s;}
.btn-primary:hover {background-color: #025fba;border-color: #025fba;color: #fff;}

a{color:#3e3c3c;}
a:hover{color:#0054a6;}
p{font-size:15px;}
.rule{border-bottom:solid 1px rgba(100,100,100,0.2);margin:20px 0;}
	
	#top-bar{background:#272727;text-align:right;}
	#top-bar .social-media{padding:2px 0;}
	#top-bar .social-media a{color:#fff;font-size:20px;margin-left:10px;transition:all 0.2s;}
	#top-bar .social-media a:hover{color:#fff;text-decoration:none;opacity:0.8;}
	
	.logo-container{text-align:center;padding:10px 0;}
	/*.logo-container #site-logo{font-family: 'Lato', serif;padding-left:90px;margin:0 auto; display:inline-block;font-size:32px;font-weight:900;background:url(images/ices-logo.png) no-repeat left center;height:100px;line-height:100px;text-decoration:none;color:#151515;margin:0 auto;}*/
	.logo-container #site-logo{font-family: 'Lato', serif;padding-left:90px;margin:0 auto; display:inline-block;font-size:26px;font-weight:900;background:url(images/ices-logo.png) no-repeat left center;text-decoration:none;color:#151515;margin:0 auto;}
	.logo-container #site-logo.small{width:90px!important;}
	.logo-container #site-logo img{-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition: all 0.2s ease;-ms-transition: all 0.2s ease;transition: all 0.2s ease;}

	
	#top-nav{background:#e3b13b;}
	#top-nav .container{}
	
	.menu-item-has-children .glyphicon{display:none;}
	.menu-item-has-children.open .glyphicon-plus::before{content:"−";}
	
	.navbar-modified{font-size:14px; color:#050707; border:none; background:none; padding-top:0;transition:all 0.6s ease;text-align:center;}	
	.navbar-default .navbar-nav {text-align:center;float:none;font-size: 0;}
	.navbar-default .navbar-nav > li {display:inline-block;float:none;}
	.navbar-default .navbar-nav > li > a{color:#333;padding:15px 18px;font-family: 'Open Sans', sans-serif;transition:all 0.2s ease;font-size:16px;font-weight:400;}
	.navbar-default .navbar-nav > li > a:hover{color:#e3b13b;background:#333;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{color:#e3b13b;background:#333;}
	.navbar-default .navbar-nav > .current-category-ancestor > a,
	.navbar-default .navbar-nav > .current-menu-ancestor > a,
	.navbar-default .navbar-nav > .current-menu-parent > a,
	.navbar-default .navbar-nav > .current-category-parent > a{color:#e3b13b;background:#333;}
	
	.navbar{margin-bottom:0px; }
	.navbar-collapse {max-height: 390px;}
	
	.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{background:#e3b13b;color:#000;text-align:left;}
	.dropdown-menu li a{text-align:left;font-size:16px;padding-top:10px;padding-bottom:10px;}
	
	
	
	#header.small{height:auto;padding:10px 0 10px 0;border-bottom:solid 2px #0054a6;}
	#header.small #site-logo img{width:150px;}
	#header.small .navbar-modified{font-size:14px;margin-top:5px;}	
	#header.small .navbar-default .navbar-nav > li > a{padding:10px 15px;}
	
	.fullwidth{width:100%!important;max-width:none;}
	
	#header-content{position:relative;overflow:hidden;}
	
	#top-carousel{z-index:10;overflow:hidden;height:310px;}
	#top-carousel .item{}
	#top-carousel .item {}
	#top-carousel .item span{display:block;position:absolute;top:0;bottom:0;width:100%;background:url(images/slider-gradient.png) repeat-x left bottom;}
	#top-carousel .item img{width:100%;max-width:100%;}
	
	#site-description{bottom:0;left:0;right:0;z-index:20;position:absolute;color:#fff;font-family: 'Glegoo', serif;line-height:25px;padding-bottom:25px;}
	#site-description p{font-size:18px;text-align:center;text-shadow:1px 1px 5px rgba(0,0,0,0.8);width:80%;margin:0 auto;}
	
	#text-carousel-wrapper{background:url(images/text-carousel-bg.jpg) no-repeat left center;background-size:cover;height:310px;width:100%;position:relative;}
	#text-carousel{height:100%;}
	#text-carousel .owl-wrapper-outer{height:100%;}
	#text-carousel .item{}
	#text-carousel .item .inner{padding:20px 20px 45px;text-align:center;display:table;width:100%;}
	#text-carousel .item .inner .text-holder{background:rgba(249,247,241,0.8);padding:40px 20px;display:table-cell;height:100%;vertical-align:middle;}
	#text-carousel .item .inner h3{color:#333;font-weight:bold;margin-bottom:20px;}
	#text-carousel .item .inner p{font-size:20px;color:#666;}
	
	#text-carousel-navigation{position:absolute;bottom:5px;right:30px;}
	#text-carousel-navigation a{font-size:24px;outline:none;cursor:pointer;}
	#text-carousel-navigation a:focus{color:#e3b13b;}
	#text-carousel-navigation a:hover{color:#000;text-decoration:none;}
	
	#vision{border-bottom:solid 3px #e3b13b;max-width:1140px;margin:0 auto;}
	#vision .container{background:#f3f3f3;padding-top:10px;padding-bottom:32px;transition:all 0.4s ease 0s;}
	
	@media (max-width: 992px) {
		#text-carousel .item .inner{padding:20px 20px 45px;}
	}
	
	@media (min-width: 993px) {
		#vision .container{width:100%;}
		
	}
	
	#vision h3{font-family: 'Glegoo', serif;font-size:18px;line-height:50px;padding-left:48px;margin-bottom:24px;cursor:pointer;}
	.goal{background:url(images/icons/icon-goal.png) no-repeat left center;background-size:32px 32px;padding:0 15px;}
	.vision{background:url(images/icons/icon-vision.png) no-repeat left center;background-size:32px 32px;padding:0 15px;}
	.mission{background:url(images/icons/icon-mission.png) no-repeat left center;background-size:32px 32px;padding:0 15px;}
	
	.vision-block p{margin:0 0 10px;}
	
	.vision-block.collapse-text{}
	.vision-block p{transition:all 0.4s ease 0s;height:auto;}
	.vision-block.collapse-text h3{margin-bottom:0!important;}
	.vision-block.collapse-text p{height:0;overflow:hidden;margin:0;}
	
	
	#vision.collapsed .container{padding-bottom:5px;}
	
	#breadcrumb-wrapper{background:#f3f3f3;padding:5px 0;border-bottom:solid 3px #e3b13b;}
	.breadcrumb{margin-bottom:0;}
	.breadcrumb a, .breadcrumb span{font-weight:bold;}
	.breadcrumb a:hover{color:#000;}
	
	#content{margin-top:45px;}
	#content h2{font-size:22px;margin-bottom:20px;font-weight:bold;}
	
	.right-border{padding-top:10px;padding-bottom:10px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+69,0.02+100 */

background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 69%, rgba(0,0,0,0.02) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 69%,rgba(0,0,0,0.02) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 69%,rgba(0,0,0,0.02) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#05000000',GradientType=1 ); /* IE6-9 */



}
	
	.category-row-top{border-bottom:solid 1px #ccc;padding-bottom:40px;margin-bottom:40px;}
	
	.post-item{margin-bottom:20px;}
	.post-item .image-holder{overflow:hidden;}
	.post-item .image-holder a{}
	.post-item .image-holder a img{max-width:100%;width:100%;transition:all 0.4s ease 0s;}
	.post-item .image-holder a:hover img{transform:scale(1.09);}
	.post-item .details{padding:15px 0;}
	.post-item .details h3{font-size:16px;margin:5px 0 15px;line-height:25px;font-weight:700;}
	.post-item .details h3 a{color:#333;}
	.post-item .details h3 a:hover{text-decoration:none;color:#555;}
	.post-item .details p{font-size:16px;}
	.post-item .details a.read-more{font-size:14px;color:#fff;background:#333;display:inline-block;padding:2px 8px;}
	.post-item .details a.read-more:hover{font-size:14px;color:#fff;text-decoration:none;background:#111;}
	
	
	.post-item-small{margin-bottom:15px;border-bottom:solid 1px #efefef;padding-bottom:10px;}
	.post-item-small .image-holder{overflow:hidden;width:45%;float:left;}
	.post-item-small .image-holder a{}
	.post-item-small .image-holder a img{max-width:100%;width:100%;transition:all 0.4s ease 0s;}
	.post-item-small .image-holder a:hover img{transform:scale(1.09);}
	.post-item-small .details{padding:0 0 0 10px;width:55%;float:left;}
	.post-item-small .details h3{font-size:14px;margin:5px 5px 15px 0;font-family:"Lato", sans-serif!important;line-height:16px;font-weight:400;}
	.post-item-small .details h3 a{color:#707070;font-family:"Lato", sans-serif!important;}
	.post-item-small .details h3 a:hover{text-decoration:none;color:#555;}
	.post-item-small .details p{font-size:16px;}
	.post-item-small .details a.read-more{font-size:14px;color:#fff;background:#333;display:inline-block;padding:2px 8px;}
	.post-item-small .details a.read-more:hover{font-size:14px;color:#fff;text-decoration:none;background:#111;}
	
	a.view-more{font-size:16px;color:#fff;background:#e3b13b;display:inline-block;padding:6px 15px;transition:all 0.2s;}
	a.view-more:hover{background:#111;text-decoration:none;}	
	
	
	
	#side-col{}
	#side-col h3{margin:0 0 15px;line-height:25px;}
	#side-col .block{margin-bottom:30px;border-bottom:solid 1px #ccc;padding-bottom:30px;}
	
	#side-col .events{padding-bottom:0;}
	.events h3{color:#936C16;text-shadow:1px 1px 1px rgba(255,255,255,1);box-shadow:0 0 2px rgba(0,0,0,0.4) inset;padding:10px;border-radius:5px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fceabb+0,fccd4d+50,f8b500+51,fbdf93+100;Orange+3D+%235 */

background: rgb(252,234,187); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(252,234,187,1) 0%, rgba(252,205,77,1) 50%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */

}
	.eventsCalendar-list {padding:0 2px!important;}
	.eventsCalendar-list li{margin-bottom:10px!important;box-shadow:1px 1px 4px rgba(0,0,0,0.2);padding:10px 15px 15px!important;}
	.eventsCalendar-list li time{margin-bottom:4px;}
	.events .eventTitle{font-size:20px;}
	
	.eventsCalendar-list li a.eventTitle{outline:none;}
	
	
	#side-col .video{}
	#side-col .video p{font-size:16px;padding:15px 0 0;}
	
	#side-col .photo-stream{}
	#side-col .photo-stream .photo-thumb{margin-bottom:30px;}
	#side-col .photo-stream .photo-thumb a{display:block;box-shadow:1px 1px 4px rgba(0,0,0,0.2);padding:4px;}
	#side-col .photo-stream .photo-thumb a span{display:block;overflow:hidden;}
	#side-col .photo-stream .photo-thumb a img{max-width:100%;width:100%;transition:all 0.4s ease 0s;}
	#side-col .photo-stream .photo-thumb a:hover img{transform:scale(1.09);}
	#side-col .photo-stream h4{font-size:14px;margin:0;}
	
	.contant-us{border-bottom:none!important;}
	.contant-us .map{border:solid 1px #efefef;}
	.contant-us .address-block{font-size:13px;margin-bottom:10px;}
	.contant-us .address-block span{display:block;margin-bottom:15px;}
	.contant-us .address-block span i{margin-right:10px;}
	
	.thumbnail img{width:100%;height:auto;}
	.thumbnail {border:none;}
	.thumbnail h3{margin:5px 0;}
	.thumbnail a.more{color:#e0292b;}


	
/***** page *****/	
	
	.page{}
	
	.page-inner{}
	.page-inner h1{margin-top:0;font-size:25px;font-weight:bold;}
	
	
	#side-nav-col{}
	#side-nav-col h3{margin:0 0 15px;line-height:25px;}
	#side-nav-col .block{margin-bottom:30px;padding-bottom:30px;}
	
	.side-nav{margin:0;padding:0;list-style:none;}
	.side-nav li{margin-bottom:1px;}
	.side-nav li a{padding:10px;background:#f3f3f3;display:block;color:#000;}
	.side-nav li a:hover{text-decoration:none;background:#ddd;}
	.side-nav li.current-menu-item a,
	.side-nav li.current-post-ancestor a{background:#999;color:#fff;}
	
	/*Image Slider*/
		.carousel_container{margin-bottom:10px; position:relative; float:left; width:100%;}
  		.carousel_container .caption{display:block; position:absolute; z-index:2; background:#000; background:rgba(0,0,0, .8); left:0; right:0; bottom:0; padding:10px 20px; margin:0; max-width:none; margin:0 10px 10px 10px;}
			.carousel_container .caption h4{font-size:18px; padding:0; margin:6px 0 5px 0; color:#f1f1f1; text-transform: capitalize; font-family:'Sintony', sans-serif;}
			.carousel_container .caption p{font-size:13px; color:#cecdce; font-family: 'Roboto', sans-serif;}
		.callbacks_nav{position:absolute; -webkit-tap-highlight-color:rgba(0,0,0,0); top:52%; left:0; opacity:0.7; z-index:3; text-indent:-9999px; overflow:hidden; text-decoration:none; height:61px; width:38px; background:transparent url("images/themes.gif") no-repeat left top; margin-top:-45px;}
  		.callbacks_nav.next{left:auto; background-position:right top; right:0;}	
		
		ul.callbacks_tabs{margin:5px 0 0 0;padding:0;list-style:none;}
		ul.callbacks_tabs li{display:inline-block;margin-right:5px;}
		ul.callbacks_tabs li a{display:block;background:#4a4a4a;text-indent:-3000px;width:14px;height:14px;outline:none;}
		ul.callbacks_tabs li.callbacks_here a{background:#008ccb;}
		
		.slider_left_wrap{float:left;margin:0 15px 0 0;}
		.slider_left_no_wrap{float:left;clear:both;width:100%;}
		
		.slider_right_wrap{float:right;margin:0 0 0 15px;}
		.slider_right_no_wrap{float:left;clear:both;width:100%;}
		.slider_right_no_wrap .carousel_container{float:right;}
		
		.slider_center{float:left;clear:both;width:100%;}
		.slider_center .carousel_container{margin:0 auto 10px;float:none;width:auto;}
	
	
	.cat-title{margin-bottom:15px;}
	.category-page-inner h1, .cat-title h1 {font-size: 25px;margin-top: 0;}
	
	.category-item{margin-bottom:30px;background:#f9f9f9;padding:15px;transition:all 0.2s ease 0s;}
	.category-item:hover{margin-bottom:30px;background:#f1f1f1;padding:15px;}
	.category-item .img-holder{text-align:center;margin-bottom:15px;}
	.category-item .img-holder a img{max-width:100%;transition:all 0.4s ease 0s;}
	.category-item .img-holder a:hover img{opacity:0.8;}
	.category-item h3{margin-top:0;font-size:20px;margin-bottom:10px;border-bottom:dashed 1px rgba(0,0,0,0.1);padding-bottom:5px;}
	.category-item h3 a{color:#000;}
	.category-item h3 a:hover{color:#000;}
	.category-item .read-more-holder{margin-top:5px;}
	.category-item .read-more{background:#e3b13b;color:#fff;display:inline-block;padding:4px 8px;}
	.category-item .read-more:hover{text-decoration:none;background:#F4C24B;}
	
	
	.gallery-albums{}
		.gallery-albums .album{margin-bottom:20px;padding:4px;border:solid 1px #efefef;border-radius:5px;}
		.gallery-albums .album .img-holder{display:block;overflow:hidden;}
		.gallery-albums .album img{width:100%;transition:all 0.4s ease 0s;}
		.gallery-albums .album:hover img{transform:scale(1.08);opacity:0.9;}
		.gallery-albums .album a:hover{text-decoration:none!important;outline:none;}
		.gallery-albums .album a h3.title{padding:10px 15px;background:#f5f5f5;display:block;color:#000;font-size:16px;border-radius:0 0 4px 4px;}
		.gallery-albums .album a:hover h3.title{text-decoration:none!important;}
		
	
	.gallery-holder{}
	.gallery-holder .gallery{margin:0 15px 15px 0;display:inline-block;overflow:hidden;}
	.gallery-holder .gallery img{width:100%;transition:all 0.4s ease 0s;}
	.gallery-holder .gallery:hover img{opacity:0.8;}
	
	
	.ssba{border-top:solid 1px #efefef;padding-top:5px;}
	.ssba a:hover{opacity:0.9;}
	
	
	/*Image Slider*/
		.slider-item{}
		.slider-item .image{display:block;width:100%;}
		.slider-item .image img{padding:12px;background:#f5f5f5;width:100%;border: 1px solid #e3e3e3;}
		.slider-item .inner {position:relative;}
		.slider-item .inner .caption{display:block; position:absolute; z-index:2; background:#000; background:rgba(0,0,0, .8); left:0; right:0; bottom:0; padding:10px 20px; margin:0; max-width:none; margin:0 20px 20px 20px;}
		.slider-item .inner .caption h4{font-size:18px; padding:0; margin:6px 0 5px 0; color:#f1f1f1; text-transform: capitalize; font-family:'Open Sans', sans-serif;}
		.slider-item .inner .caption p{font-size:13px; color:#cecdce; font-family:'Open Sans', sans-serif;}
		
		.slider_left_wrap{float:left;margin:0 15px 0 0;}
		.slider_left_no_wrap{float:left;clear:both;width:100%;}
		
		.slider_right_wrap{float:right;margin:0 0 0 15px;}
		.slider_right_no_wrap{float:left;width:100%;}
		.slider_right_no_wrap .carousel_container{float:right;}
		
		.slider_center{float:left;clear:both;width:100%;}
		.slider_center .carousel_container{margin:0 auto 10px;float:none;width:auto;}
	/* end Image Slider*/
	
	
	
	.table{width:600px;border:solid 1px #ddd;}
	.table th{width:20px;border:solid 1px #ddd;background:#f9f9f7;border-width:1px 1px 0 1px;}
	.table td{width:30px;border:solid 1px #ddd;}
	.table td.a{background:#669900;color:#fff;}
	.table td.n{background:#990000 url(images/icons/cross.png) no-repeat center center;}
	
	.table tr:hover th, .table tr:hover td{} 
	
	img.alignleft{float:left;margin:0 15px 15px 0;}
	img.alignright{float:right;margin:0 0 15px 15px;}
	img.aligncenter{float:none;margin:0 auto 15px;display:block;}
	
	div.alignleft{float:left;margin:0 15px 15px 0;}
	div.alignright{float:right;margin:0 0 15px 15px;}
	div.aligncenter{float:none;margin:0 auto 15px;display:block;}
	
	.accordion-title{cursor:pointer;text-decoration:underline;}
	.accordion-content{margin-top:15px;}
	.accordion-content .gallery-holder{margin-top:15px;}
	
	.content-column{padding-right:8px;}
	
	.ssba{clear:both;}
	
	.video-container {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px; height: 0; overflow: hidden;
	}
	 
	.video-container iframe,
	.video-container object,
	.video-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	
	

/*----- footer -----*/
	
#footer{margin:20px 0 0 0;padding:0 0 5px;font-size:13px;font-family: 'Open Sans', sans-serif;color:#5e5e5e;}

#footer h4{font-family: 'Open Sans', sans-serif;font-size:18px;color:#5c5c5c;}
	
#bottom-block{background:#303030;color:#fff;}

	#footer #bottom-block ul{margin:15px 0 0 0;padding:0;list-style:none;}
	#footer #bottom-block ul li{display:inline-block;margin-right:10px;font-size:13px;}
	#footer #bottom-block ul li a{color:#a5a5a4;text-decoration:none;}
	#footer #bottom-block ul li a:hover{text-decoration:underline;opacity:1;}
	
	#footer .company-details{}
	/*#footer .company-details .inner{padding:30px 0 10px 60px;background:url(images/sovrano-39-logo-footer.png) no-repeat left 30px;line-height:20px;}*/
	#footer .company-details .inner{padding:5px 0 10px 0;line-height:20px;}
	#footer .company-details .inner a{color:#a5a5a4;text-decoration:none;}
	#footer .company-details .inner a:hover{text-decoration:underline;opacity:1;}
	
	#rukizone{width:110px; float:right;}
	#rukizone .inner{padding:10px 0 5px 0;}
	#rukizone .inner a{text-decoration:none; background:url(images/rukizone.png) no-repeat center top; width:110px; height:18px; text-indent:-3000px; display:block; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
	#rukizone .inner a:hover{background:url(images/rukizone.png) no-repeat center bottom;}

@media (max-width: 1200px) {
	.navbar-modified{font-size:14px;padding-left:35px;}
	/*.navbar-default .navbar-nav > li > a{padding:15px 5px;}*/
	.navbar-default .navbar-nav > li > a{padding:15px 15px;font-size:14px;}
	.navbar-default .navbar-nav > li{display:inline-block;float:none;text-align:center;}
	
	#header-content .container{width:100%;}
	#header-content .no-padding-left{padding-left:15px;}
	#header-content .no-padding-right{padding-right:15px;}
	
	#top-carousel{height:auto;}
	
	#text-carousel-wrapper{height:auto;}	
	#text-carousel .item .inner{width:100%;}
	
	#vision {margin-left:15px;margin-right:15px;}
	#vision .container{width:100%;}
	
}

@media (min-width: 992px) and (max-width: 1200px){

}

@media (min-width: 993px){
	#side-navigation{display:block!important;}
}


@media (max-width: 992px){
	.navbar{min-height:auto;}
	.navbar-modified{font-size:14px;padding-left:0;float:none;}
	.navbar-modified ul{text-align:center!important;}
	.navbar-nav{float:none;}
	.navbar-default .navbar-nav > li{display:inline-block;float:none;text-align:center;}
	.navbar-default .navbar-nav > li > a{padding:10px 7px;}
	#header{height:auto;}
	
	.logo-container{text-align:center;padding:10px 0;}
	/*.logo-container #site-logo{padding-left:90px;margin:0 auto; display:inline-block;font-size:28px;font-weight:900;background:url(images/ices-logo.png) no-repeat left center;height:100px;line-height:100px;text-decoration:none;color:#151515;margin:0 auto;}*/
	.logo-container #site-logo{padding-left:90px;margin:0 auto; display:inline-block;font-size:24px;font-weight:900;background:url(images/ices-logo.png) no-repeat left center;text-decoration:none;color:#151515;margin:0 auto;}
	.logo-container #site-logo img{-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition: all 0.2s ease;-ms-transition: all 0.2s ease;transition: all 0.2s ease;}
	
	
	#top-carousel .item span{background:none;}
	
	
	
	#site-description{bottom:0;left:0;right:0;z-index:1000;position:relative;color:#000!important;font-family: 'Glegoo', serif;line-height:30px;padding:15px;}
	#site-description p{font-size:16px;text-align:center;text-shadow:none;color:#000!important}
	
	
	#side-nav-col{}
	#side-nav-col .block{margin-bottom:20px;padding-bottom:0;}
	
	#expand-side-nav{margin-bottom:0;text-align:right;}
	#expand-side-nav button{border:none;width:100%;text-align:right;background:#ccc;padding:10px 15px;font-size:16px;}
	#expand-side-nav button.clicked{border-bottom-left-radius:0;border-bottom-right-radius:0;}
	#expand-side-nav button:hover{background:#ddd;}
	#expand-side-nav button .text{margin-right:5px;display:inline-block;}
	#side-navigation{margin-top:0;margin-bottom:20px;text-align:center;display:none;}
	
	
	a.view-more{margin-bottom:20px;}
	
}


@media (max-width: 767px){
	
	.navbar-default .navbar-nav > li{display:block;float:none;text-align:center;}
	
	.logo-container{text-align:center;padding:10px 0;}
	.logo-container #site-logo{padding:100px 0 0;margin:0 auto; display:inline-block;font-size:24px;font-weight:900;background:url(images/ices-logo.png) no-repeat center top;height:100px;line-height:normal;text-decoration:none;color:#151515;margin:0 auto;width:100%;}
	.logo-container #site-logo img{-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition: all 0.2s ease;-ms-transition: all 0.2s ease;transition: all 0.2s ease;height:70px;}
	
	
	.navbar-modified{text-align:left;}	
	.navbar-default .navbar-nav li {display: block;float: none;text-align: left;}
	
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .current-menu-item a, .navbar-default .navbar-nav > .current_page_item a{border-bottom:none;}
	.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{background:none;}
	.menu-item-has-children .caret{display:none;}
	.menu-item-has-children{clear:both;position:relative;}
	.menu-item-has-children > a{}
	.menu-item-has-children .glyphicon{color:#fff;position:absolute;right:0;padding:12px;background:rgba(255,255,255,0.1);cursor:pointer;display:block;}
	.menu-item-has-children .glyphicon:hover{background:rgba(255,255,255,0.2);}
	
	
	p.show{display:block!important;visibility:visible!important;}
	
	
	#vision{padding-bottom:0;}
	.vision-block{margin-bottom:15px;border-bottom:solid 1px #ccc;padding-bottom:10px;}
	.vision-block:last-child{margin-bottom:0;border-bottom:0;}
	#vision h3{font-family: 'Glegoo', serif;font-size:23px;line-height:50px;padding:50px 0 0;margin-bottom:10px;text-align:center;}
	.goal{background-position:center top;}
	.vision{background-position:center top;}
	.mission{background-position:center top;}
	#vision p{text-align:center;}
	
	.right-border{padding-top:0;padding-bottom:0;background:none;}
	
	.gallery-holder .gallery{width:40%;}
	
	
	#footer h4{text-align:center;background:#303030;color:#fff;padding:6px 0;}
	#footer ul {text-align:center;}
	#footer #bottom-block  ul li{display:inline-block;margin:0 10px 10px 0;font-size:13px;}
	
	#footer .company-details{}
	#footer .company-details .inner{padding:80px 0 10px 0;background:url(images/sovrano-39-logo-footer.png) no-repeat center 30px;line-height:20px;text-align:center;}
	#footer .company-details .inner a{color:#a5a5a4;text-decoration:none;opacity:0.8;}
	#footer .company-details .inner a:hover{text-decoration:underline;opacity:1;}
	
	#footer .social-media .inner{text-align:center;padding-top:20px;}
	
	#footer .no-padding-left{padding-left:15px;}
	
	.lands ul li {margin-bottom: 12px;padding-left: 15px;display: inline-block;margin-right: 20px;}
	
	.table{width:100%;}
	
	#site-description{bottom:0;left:0;right:0;z-index:1000;position:relative;color:#000;font-family: 'Glegoo', serif;line-height:25px;padding:15px;}
	#site-description p{font-size:15px;text-align:center;text-shadow:none;}
	
	#rukizone{width:110px; float:none; margin:0 auto;}
}

@media (max-width: 480px){
	
}

@media (max-width: 380px){
	
}

/*	
@media(max-width:767px){
	#header .col-sm-12{padding-left:0; padding-right:0}
	#header .col-sm-12 .navbar-default, #header .col-md-12 .navbar-default{margin-top:6px; padding-bottom:0;}
	#header .col-sm-12 .navbar-modified{font-size:16px;}
	
	.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {display: block; height: auto; max-width:100%;}
}

@media(max-width:992px){
	#header .col-sm-12 .navbar-default, #header .col-md-12 .navbar-default{margin-top:6px; padding-bottom:0;}
	#header .col-sm-12 .navbar-modified{font-size:16px;}
}
@media(min-width:1024px) {
	#header .col-sm-12 .navbar-default, #header .col-md-12 .navbar-default, #header .col-lg-7 .navbar-default{margin-top:6px; padding-bottom:0;}
	#header .col-lg-7 .navbar-modified{font-size:16px;}
}


@media(min-width:768px){

}
@media(min-width:992px){

}
@media(min-width:1200px){

}*/


.inquiry_frm{}
.inquiry_frm table tr td{vertical-align:top;padding:10px 10px 10px 10px;}
.inquiry_frm table tr:hover td{}
.inquiry_frm table td.n{width:20px;}
.inquiry_frm table td.n span{padding:5px;display:block;background:#1b0508;text-align:center;font-weight:bold;color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.inquiry_frm table tr:hover td.n span{}
.inquiry_frm table tr.submit:hover td{}
.signature{margin-left:241px;}

.inquiry_frm input[type=text]{border:solid 1px #ccc;border-radius:4px;padding:4px;color:#666;}
.inquiry_frm input[type=email]{border:solid 1px #ccc;border-radius:4px;padding:4px;color:#666;}
.inquiry_frm textarea{border:solid 1px #ccc;border-radius:4px;padding:2px;color:#666;width:300px;height:100px;}
.inquiry_frm input[type=submit]{border:solid 1px #ccc;background:#1b0508;color:#fff;font-weight:bold;font-size:11px;padding:10px;border-radius:4px;}
.inquiry_frm input[type=submit]:hover{background:#333;color:#fff;}

.inquiry_frm table table {}
.inquiry_frm table table tr td{padding:5px;}
.inquiry_frm table tr:hover table tr td{background:#ddd;}
.inquiry_frm table tr:hover table tr:hover td{background:#ccc;}
.inquiry_frm table table tr td input[type=text]{width:100px;}

label.error {width:auto;color:#e0292b;font-size:12px;}
input.error, select.error, email.error, textarea.error  {border: 2px solid #e0292b!important;}
form label.error {
	display: none;
	width:auto!important;
}
.red{color:#f00;}
#messages{padding:0 0 0 45px;height:auto;line-height: 25px;font-size:14px;color:#e0292b;font-weight:bold;}


/* start wp-page navi (plugin) */
.wp-pagenavi{padding:10px 0}
.wp-pagenavi a, .wp-pagenavi a:link {padding: 2px 4px 2px 4px; margin: 2px;text-decoration: none;border: 1px solid #333;color: #333;background-color: #FFFFFF;	}
.wp-pagenavi a:visited {padding: 2px 4px 2px 4px; margin: 2px;text-decoration: none;border: 1px solid #333;color: #333;background-color: #FFFFFF;	}
.wp-pagenavi a:hover {	border: 1px solid #e3b13b;color: #fff;background-color: #e3b13b;}
.wp-pagenavi a:active {padding: 2px 4px 2px 4px; margin: 2px;text-decoration: none;border: 1px solid #0A81BE;color: #fff;background-color: #e3b13b;}
.wp-pagenavi span.pages {padding: 2px 4px 2px 4px; margin: 2px 2px 2px 2px;color: #000000;border: 1px solid #333;background-color: #FFFFFF;}
.wp-pagenavi span.current {padding: 2px 4px 2px 4px; margin: 2px;font-weight: bold;border: 1px solid #333;color: #fff;background-color: #333;}
.wp-pagenavi span.extend {padding: 2px 4px 2px 4px; margin: 2px;	border: 1px solid #333;color: #333;background-color: #FFFFFF;}
/* end wp-page navi */